<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.606998443604</MDI>
      <MDI key="STATISTICS_MEAN">6.492477475916</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.875999450684</MDI>
      <MDI key="STATISTICS_STDDEV">14.178607106074</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
